@charset "UTF-8";

.box span{color:#6db03d;}

.box{border-bottom:1px dotted #cccccc; padding:15px 0;}

.linkbox{
	font-weight:bold;
	border-bottom:1px dotted #cccccc;
	padding:15px 0;
}

.linkbox a:link {color:#F60;text-decoration:underline;}
.linkbox a:visited {color:#F60;text-decoration:underline;}
.linkbox a:active {color:#FC3;text-decoration:none;}
.linkbox a:hover {color:#FC3;text-decoration:none;}

.linklist{
	font-weight:bold;
	padding:15px 0;
	line-height:250%;
}

.linklist li{
	padding-left:20px;
}


div#rinenbox{
	margin-bottom:30px;
	width:560px;
	_width:555px;/**IEｶﾗﾑ落ち対策**/
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;

}
#rinentop{
	margin-bottom:15px;
	font-size:22px;
	line-height:150%;
	padding:10px 0 0 10px;
	font-weight:bold;}
ul#rinen{
	font-size:16px;
}
ul#rinen li{
	min-height:28px;
	display:block;
	padding-left:32px;
	margin-bottom:10px;
	overflow: auto;
}
ul#rinen li.one{
	background:url(../img/one.png) no-repeat left top;
}
ul#rinen li.two{
	background:url(../img/two.png) no-repeat left top;
}

ul#rinen li.three{
	background:url(../img/three.png) no-repeat left top;
}

ul#rinen li.four{
	background:url(../img/four.png) no-repeat left top;
}

ul#rinen li.five{
	background:url(../img/five.png) no-repeat left top;
}
#rinen_tab{
	clear:both;
	margin:0;
	border-bottom:2px solid #0097DB;
}

